[Desktop Entry]
Encoding=UTF-8
Name=Image gallery
Name[af]=Beeld galery
Name[bs]=Galerija slika
Name[ca]=Galeria d'imatges
Name[cs]=Obrázková galerie
Name[da]=Billedgalleri
Name[de]=Bildergallerie
Name[el]=Συλλογή εικόνων
Name[es]=Galería de imágenes
Name[et]=Pildigalerii
Name[fi]=Kuvagalleria
Name[fo]=Myndasavn
Name[fr]=Galerie d'images
Name[he]=גלריית תמונות
Name[hu]=Képgyűjtemény
Name[is]=Myndasafn
Name[it]=Galleria di immagini
Name[ja]=イメージギャラリ
Name[lt]=Paveikslėlių galerija
Name[nb]=Bildegalleri
Name[nl]=Afbeeldingengallerij
Name[nn]=Biletgalleri
Name[pl]=Galeria obrazków
Name[pt]=Galeria de imagens
Name[pt_BR]=Galeria de Imagens
Name[ru]=Галерея изображений
Name[sk]=Galéria obrázkov
Name[sl]=Galerija slik
Name[sv]=Bildgalleri
Name[tr]=Resim galerisi
Name[uk]=Галерея зображень
Name[xh]=Igumbi lomboniso wemifanekiso
Name[zh_CN]=图像集
Name[zu]=Igumbi lokukhangisa ngezithombe
Comment=Easy way to generate a HTML image gallery
Comment[af]=Maklike weg na genereer 'n Html beeld galery
Comment[bs]=Lagan način za generisanje HTML galerija slika
Comment[ca]=Genera fàcilment una galeria HTML d'imatges
Comment[cs]=Jednoduchý způsob, jak vygenerovat HTML galerii obrázků
Comment[da]=Nem måde at oprette et HTML-billedgalleri på
Comment[de]=Einfache Möglichkeit, um eine Bildergalerie in HTML zu erzeugen
Comment[el]=Εύκολος τρόπος δημιουργίας μιας συλλογής εικόνων σε HTML
Comment[es]=Generación sencilla de galería de imágenes HTML
Comment[et]=Kiirmeetod tekitada HTML pildigalerii
Comment[fi]=Nopea tapa luoda HTML kuvagalleria
Comment[fr]=Manière rapide pour configurer une galerie d'images HTML
Comment[he]=דרך קלה ליצור גלריית תמונות מבוססת HTML
Comment[hu]=HTML-alapú képmegjelenítő
Comment[is]=Einföld leið til að búa til HTML myndasöfn
Comment[it]=Modo facile per generare una galleria di immagini in HTML
Comment[ja]=HTMLイメージギャラリを生成するための簡単な方法
Comment[lt]=Lengvas būdas HTML paveikslėlių galerijai generuoti
Comment[nb]=Lett måte å lage et bildegalleri for HTML
Comment[nl]=Eenvoudige manier om een HTML-afbeeldingengallerij aan te maken
Comment[nn]=Ein enkel måte å laga eit biletgalleri som nettsider
Comment[pl]=Tworzenie galerii obrazków w HTML-u
Comment[pt]=Uma forma fácil de gerar uma galeria de imagens em HTML
Comment[pt_BR]=Modo fácil de gerar uma galeria de imagens HTML
Comment[ru]=Генератор веб-страницы с галереей изображений
Comment[sk]=Jednoduchá cesta ako vygenerovať HTML galériu obrázkov
Comment[sv]=Enkelt sätt att skapa ett HTML-bildgalleri
Comment[tr]=HTML resim galerisi oluşturmak için kolay bir yol
Comment[uk]=Простий спосіб створити галерею образів HTML
Comment[xh]=Indlela elula yokwenza iHTML igumbi lomboniso wemifanekiso
Comment[zh_CN]=生成 HTML 图像集的简捷方式
Comment[zu]=Indlela elula yokugaya igumbi lokukhangisa ngezithombe le-HTML
Icon=imagegallery
X-KDE-ParentApp=konqueror
DocPath=konq-plugins/imgallery/index.html
